WordPress Update auf 2.6.5 behebt kritische XSS-Lücke

Diese Version ist ein Sicherheitsrelease (Details) und behebt einen schwerwiegenden XSS-Exploit, desweiteren wurden einige kleinere Probleme behoben.

Es gibt einen Versionssprung von 2.6.3 auf 2.6.5, da eine gefakte 2.6.4 Version im Umlauf war. Eine Version 2.6.4 wurde niemals veröffentlicht.

Ein Upgrade-Paket mit den Differenzdateien von 2.6.3 zu 2.6.5 wurde wieder dankenswerterweise von WPD bereit gestellt. Das Update benötigt kein Upgrade der Datenbank ( /wp-admin/upgrade.php ).

via: WordPress Deutschland Blog – WordPress 2.6.5 veröffentlicht

Schreib einen Kommentar

Deine E-Mail-Adresse wird nicht veröffentlicht. Erforderliche Felder sind markiert *